<component name="libraryTable">
  <library name="Maven: edu.mit.jmwe:edu.mit.jmwe:1.0.2">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/edu/mit/jmwe/edu.mit.jmwe/1.0.2/edu.mit.jmwe-1.0.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/edu/mit/jmwe/edu.mit.jmwe/1.0.2/edu.mit.jmwe-1.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/edu/mit/jmwe/edu.mit.jmwe/1.0.2/edu.mit.jmwe-1.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>